body {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: small;
	background-image: url(structure/background.jpg);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #F7931E;
}

h1 {
	height: 72px;
	width: 230px;
	background-image: structure/pcs.png
	padding: 0;
	margin-top: 15px;
	margin-left: 15px;
	float: left;
	clear: left;
}

#flash {
	height: 109px;
	width: 575px;
	float: left;
	margin:0; 
	padding:0;
}

#container {
	width: 820px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

#top {
	width: 820px;
	height: 40px;
	list-style-type: none;
	margin: 0;
	padding-top: 8px;
	padding-left: 18px;
	background-color: #222222;
	float: left;
}

#top li {
	color: #ffffff;
	display: inline;
	padding-right: 50px;
	padding-top: 20px;
}

#top a:link{
 	color: #ffffff;
 	text-decoration: none;
}

#top a:visited{
 	color: #ffffff;
 	text-decoration: none;
}

#top a:hover{
 	color: #F89C1C;
 	text-decoration: none;
}

#side {
	list-style-type: none;
	width: 160px;
	padding-top: 14px;
	padding-left: 18px;
	padding-right: 18px;
	margin-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
	background-color: #222222;
	color: #ffffff;
	float: left;
}

#side li {
	padding-top: 10px;
	padding-bottom: 5px;
}

#side li a:link {
 	color: #ffffff;
 	text-decoration: none;
}

#side ul li a:link {
 	color: #8BC541;
 	text-decoration: none;
}

#side li a:hover {
 	color: #F89C1C;
 	text-decoration: underline;
}

#side ul li a:hover {
 	color: #F89C1C;
 	text-decoration: underline;
}

#side ul li a:visited{
 	color: #8BC541;
 	text-decoration: none;
}

#side ul {
	list-style-type: none;
	font-size: 11px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 8px;	
}

#side ul li {
	padding-top: 0px;
	padding-bottom: 10px;
	color: #8bc541;
}

#main {
	width: 540px;
	background-color: #ffffff;
	padding-top: 8px;
	padding-left: 25px;
	padding-right: 25px;
	float: left;
	font-size: 12px;
	line-height: 18px;
	background: url(structure/corner.jpg) no-repeat top left;
}

#indexMain {
	width: 250px;
	background-color: #ffffff;
	padding-top: 8px;
	padding-left: 25px;
	padding-right: 25px;
	float: left;
	font-size: 12px;
	line-height: 18px;
	background: url(corner.jpg) no-repeat top left;
}

#main h2{
	font-family: Myriad Pro, sans-serif;
	font-size: 20px;
	padding-bottom: 6px;
	color: #555555;
}

#main h3{
	font-family: Myriad Pro, sans-serif;
	font-size: 14px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #555555;
}

#main a img {
 	border: 0;
}

#info {
	width: 181px;
	float: left;
	padding-left: 0px;
	padding-bottom: 10px;
}

#info ul {
	padding-left: 0px;
	padding-right: 15px;
	List-style-image: url(bullet.jpg);
}

#info ul li {
	padding-bottom: 15px;
}	

#download {
	width: 181px;
	float: left;
	padding-top: 10px;
}

#download p{
	margin: 0;
	padding: 0;
	padding-bottom: 20px;
}

#download a:link{
 	color: #555555;
 	text-decoration: none;
}

#download a:hover{
 	color: #F89C1C;
 	text-decoration: underline;
}

#download img{
	float: left;
	padding-right: 10px;
	border-color: transparent;
}

#pictures {
	width: 60px;
	padding-top: 70px;
	float: right;
}

#pictures img {
	float: right;
	padding-bottom: 20px;
}

#footer {
	width: 820px;
	height: 70px;
	background-color: #222222;
	padding-top: 0;
	padding-left: 22px;
	margin-top: 0;
	float: left;
}

#footer p {
	color: #F89C1C;
	font-style: italic;
	font-size: 14px;
}
